시스템 요구 사항 | Adobe Acrobat PDF Pack

Adobe Acrobat PDF Pack

브라우저

  • Microsoft Edge, Firefox 또는 Chrome을 사용하는 Microsoft Windows 11
  • Microsoft Edge, Firefox 또는 Chrome을 사용하는 Microsoft Windows 10
  • Firefox 또는 Chrome을 사용하는 Microsoft Windows 7
  • Safari 13 이상, Firefox 또는 Chrome을 사용하는 macOS X v10.12(Sierra) 이상

모바일 앱*†

모바일 앱 액세스 및 기능은 서비스에 따라 다릅니다.

  Adobe Acrobat PDF Pack에 포함되어 있는 [서명을 위해 전송] 도구는 Acrobat Sign에서 제공하는 클라우드 서비스에 종속되며 고유한 브라우저 요구 사항이 있습니다. 요구 사항을 보십시오.

언어 버전

영어

일본어

프랑스어

독일어

네덜란드어

이탈리아어

체코어

덴마크어

핀란드어

한국어

노르웨이어

폴란드어

포르투갈어(브라질)

러시아어

스페인어

스웨덴어

터키어

중국어 간체

중국어 번체

참고:

Adobe 온라인 서비스는 13세 이상의 사용자만 이용할 수 있으며 추가 약관 및 Adobe 개인정보 처리방침에 동의해야 합니다. 온라인 서비스는 일부 국가 또는 언어로 이용하지 못할 수 있으며 등록해야 하거나 서비스의 전체 또는 일부가 예고 없이 중단되거나 수정될 수 있습니다. 추가 수수료 또는 구독료가 적용될 수 있습니다.

관련 항목 더 보기

 Adobe

쉽고 빠르게 지원 받기

신규 사용자이신가요?

Adobe MAX 2024

Adobe MAX
크리에이티비티 컨퍼런스

10월 14~16일 마이애미 비치 및 온라인

Adobe MAX

크리에이티비티 컨퍼런스

10월 14~16일 마이애미 비치 및 온라인

Adobe MAX 2024

Adobe MAX
크리에이티비티 컨퍼런스

10월 14~16일 마이애미 비치 및 온라인

Adobe MAX

크리에이티비티 컨퍼런스

10월 14~16일 마이애미 비치 및 온라인